%
% Copyright.tex
%
% LulzBot Mini User Manual
%
% Copyright (C) 2014 Aleph Objects, Inc.
%
% This document is licensed under the Creative Commons Attribution 4.0
% International Public License (CC BY-SA 4.0) by Aleph Objects, Inc.
%

\fontspec{Montserrat-Regular.ttf}

\clearpage\null\vfill
\begingroup 
\thispagestyle{empty}
\footnotesize\raggedright
\setlength{\parskip}{0.5\baselineskip}

\textbf{LulzBot\textsuperscript{\miniscule{\texttrademark}} Mini User Manual}

by Aleph Objects, Inc.

Copyright \copyright\ \the\year\ Aleph Objects, Inc.\par
Permission is granted to copy, distribute and\slash or modify 
this document under the terms of the
Creative Commons Attribution 4.0 International Public License
(CC BY-SA 4.0).

Published by Aleph Objects, Inc., 626 W 66th Street, Loveland, Colorado, 80538 USA.

For more information, call +1-970-377-1111 or go to www.LulzBot.com and www.AlephObjects.com.

ISBN: 978-0-9893784-6-8
\renewcommand{\dateseparator}{}
\hfill\texttt{Mini-\yyyymmdddate\today} % Timestamp build date
\endgroup
\pagebreak{}
